嵌入式爱好者

查看: 481|回复: 1

[Linux] i.MX6UL交叉编译能支持C++11吗?

[复制链接]

1

主题

1

帖子

5

积分

i.MX6UL通行证

扫一扫,手机访问本帖
发表于 2021-6-30 13:34:16 | 显示全部楼层 |阅读模式
现在编译时,用到std::chrono的报错,是不是不支持啊
回复

使用道具 举报

0

主题

1

帖子

6

积分

A40i/T3/T507通行证RK3399通行证

发表于 2021-6-30 16:43:07 | 显示全部楼层
你用的交叉编译工具版本低了,c++11有些特性需要用5.5以上的版本,去gcc linaro自己下载一下就行
点评回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

QQ|手机版|小黑屋| 飞凌嵌入式 ( 冀ICP备12004394号-1 )  

GMT+8, 2021-9-21 00:44

Powered by Discuz! X3.2

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表